Browsing Spanish translation

79 of 213 results
79.
To use Livepatch, you need to use your Ubuntu One account.
Necesita su cuenta de Ubuntu One para utilizar Livepatch.
Translated and reviewed by Adolfo Jayme on 2019-02-26
Located in ../softwareproperties/gtk/DialogAuth.py:92
79 of 213 results

This translation is managed by Ubuntu Spanish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.